::selection {
    color: #000;
    background: #fcc114;
}

.alreadyExist {
    display: block;
    font-size: 12px;
    font-weight: 600;
    margin-top: 5px;
}

.listInfo {
    padding: 20px 0px;
    padding-top: 0;
    margin-top: 20px;
    margin-bottom: 0px;
    list-style: none;
    padding-right: 30px;
}

    .listInfo.liDevider {
        column-count: 2;
        column-gap: 40px;
    }

        .listInfo.liDevider li:last-child:last-child {
            border-bottom: 1px solid rgba(0, 0, 0, .1);
        }

    .listInfo li {
        font-size: 14px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        border-bottom: 1px solid rgba(0, 0, 0, .1);
        padding: 5px 0;
        font-weight: 600;
        margin-bottom: 0;
    }

        .listInfo li:last-child {
            border-bottom: 0px solid rgba(0, 0, 0, .1);
        }

        .listInfo li a {
            color: #007bff;
        }

        .listInfo li label {
            font-size: 14px;
        }

.blackBtnSmall-x {
    padding: 5px 10px;
}

.returnRMA {
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 50px rgba(0, 0, 0, .1);
    border: 1px solid rgba(0, 0, 0, .1);
    margin-top: 30px;
}

.rmaPage {
    min-height: calc(100vh - 239px);
}

.mainTitle.bigTitle h1 {
    font-size: 2.5rem;
    font-weight: bold;
    color: #000;
}

.mainTitle h1 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #000;
}

.requiredText {
    color: red;
}

.blackBtn {
    background-color: #000;
    border-radius: 5px;
    border: 1px solid #000;
    color: #fff;
    transition: .3s all;
    width: 100%;
    padding: 5px 10px;
    font-weight: 600;
}

    .blackBtn:hover {
        border: 1px solid rgba(0, 0, 0, .3);
        background-color: rgba(0, 0, 0, .1);
        color: #000;
    }

.blackBtnBlock {
    background-color: #000;
    border-radius: 5px;
    border: 1px solid #000;
    color: #fff;
    transition: .3s all;
    width: 100%;
    max-width: 250px;
    padding: 5px 10px;
}

    .blackBtnBlock:hover {
        border: 1px solid rgba(0, 0, 0, .3);
        background-color: rgba(0, 0, 0, .1);
        color: #000;
    }

.blackBtnSmall {
    background-color: #000;
    border-radius: 5px;
    border: 1px solid #000;
    color: #fff;
    transition: .3s all;
    padding: 5px 10px;
}

    .blackBtnSmall:hover {
        border: 1px solid rgba(0, 0, 0, .3);
        background-color: rgba(0, 0, 0, .1);
        color: #000;
    }

.grayBtn {
    background-color: rgba(0, 0, 0, .1);
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, .3);
    color: #000;
    transition: .3s all;
    padding: 5px 10px;
}

    .grayBtn:hover {
        border: 1px solid #000;
        background-color: #000;
        color: #fff;
    }

.addToRMABtn {
    background: #76983a;
    border-color: #77993b;
    color: #fff !important;
    transition: .5s all !important;
    font-weight: 500 !important;
    text-decoration: none !important;
    padding: 5px 10px;
    font-size: 14px;
    border-radius: 3px;
    margin-top: 5px;
    display: inline-block;
}

.table .form-control {
    max-width: 100px;
}

    .table .form-control.controlWidth {
        max-width: 150px;
    }

.table tbody .aspNetDisabled {
    background-color: snow;
    color: #8e0000;
}

.table tbody td {
    vertical-align: middle;
    font-weight: 600;
}

    .table tbody td #c_rmaorderlib_gv_products_c2_0, .table tbody td #c_rmaorderlib_gv_products_c1_0, .table tbody td #c_rmaorderlib_gv_products_r1_0 {
        font-size: 12px;
        line-height: 14px;
        margin-top: 5px;
    }

.errorsPlace span {
    display: block;
    background: rgba(255, 0, 0, .05);
    padding: 5px 10px;
    text-align: center;
    color: #fff;
}

.thankYouImg img {
    width: 100%;
    max-width: 250px;
}

.checkboxCustom label {
    margin-left: 5px;
}

[disabled=disabled] {
    background-color: rgba(0, 0, 0, .1) !important;
    color: rgba(0, 0, 0, .5) !important;
    border: rgba(0, 0, 0, .2) !important;
}

    [disabled=disabled]:hover {
        background-color: rgba(0, 0, 0, .1) !important;
        color: rgba(0, 0, 0, .5) !important;
        border: rgba(0, 0, 0, .2) !important;
    }

.service-div-box-black {
    background-color: rgba(0, 0, 0, .02);
    border: 1px solid rgba(0, 0, 0, .05);
    /*padding: 20px 30px;*/
    margin-bottom: 0px;
    color: #fff;
}

    .service-div-box-black p {
        margin-bottom: 0;
    }

    .service-div-box-black .mainTitle h5 {
        color: #000;
    }

    .service-div-box-black .mainTitle h1 {
        color: #fff;
    }

.service-div-box-black-2 {
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 1px solid rgba(0, 0, 0, .05);
    /*padding: 20px 0px;*/
    margin-bottom: 0px;
}

.service-div-box-inr-form {
    padding: 20px 30px;
    margin-top: 0px;
    height: 100%;
    background-color: rgba(0, 0, 0, .02);
}

    .service-div-box-inr-form p {
        margin-bottom: 0;
    }

.service-div-box-inr-form-2 {
    padding: 0px 0px 20px 0px;
    margin-top: 0px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
}

    .service-div-box-inr-form-2 .service-div-box-inr-form-2 {
        padding: 0px 0px 20px 0px;
    }

.rmaform {
    background-color: rgba(0, 0, 0, 0);
    padding: 0 0 10px 0px;
    margin-top: 0px;
    margin-bottom: 10px;
}

#cp_rmaorderlib_pnlorderDetaildiv {
    padding-left: 30px;
}

.rtma_heading {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

    .rtma_heading p {
        font-size: 14px;
        line-height: 18px;
    }

label {
    font-weight: 600;
    font-size: 13px;
    line-height: 14px;
}

.rmaPage .thankYouBody {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px 25px;
}

.errorInfo .rtma_heading {
    padding-top: 10px;
    padding-bottom: 0;
    margin-bottom: 0px;
    border-bottom: 0px solid rgba(0, 0, 0, 0);
}

    .errorInfo .rtma_heading .validError {
        display: block;
        font-size: 12px;
        line-height: 14px;
    }

    .errorInfo .rtma_heading .validInfo {
        display: block;
        font-size: 12px;
    }

.table {
    font-size: 14px;
}

    .table .form-control {
        font-size: 14px;
        height: calc(1em + .75rem + 2px);
        padding: 0rem .75rem;
    }

.removePolicy {
    padding: 30px 30px 30px 30px;
}

.checkboxCustom {
    margin-top: 10px;
    display: inline-block;
}

#cp_rmaorderlib_pnlorderDetaildiv {
    border-bottom: 0px solid rgba(0, 0, 0, .1);
}

    #cp_rmaorderlib_pnlorderDetaildiv .removePolicy {
        display: none;
    }

#cp_rmaorderlib_pnlorderDetaildiv {
    border-bottom: 0px solid rgba(0, 0, 0, .1);
}

    #cp_rmaorderlib_pnlorderDetaildiv + .removePolicy {
        display: none;
    }

#cp_rmaorderlib_pnlrmaviewdiv {
    padding-left: 30px;
}

    #cp_rmaorderlib_pnlrmaviewdiv + .removePolicy {
        display: none;
    }

.listInfo.liDevider {
    padding-right: 0;
}

.rmaReturnImg {
    margin-top: 50px;
}

.elegibilityRMA {
    padding-bottom: 10px;
    margin-top: 20px;
}

    .elegibilityRMA p {
        margin-bottom: 5px;
        padding-bottom: 5px;
        font-size: 13px;
    }

    .elegibilityRMA ul {
        list-style: none;
        padding-left: 20px;
        margin-bottom: 0;
        font-size: 13px;
    }

        .elegibilityRMA ul li {
            display: flex;
            align-items: baseline;
            margin-bottom: 5px;
            padding-bottom: 5px;
            border-bottom: 1px solid rgba(0, 0, 0, .05);
        }

            .elegibilityRMA ul li:last-child {
                border-bottom: 0px solid rgba(0, 0, 0, 0);
            }

            .elegibilityRMA ul li i {
                margin-right: 5px;
            }

.customModal .modal-content {
    position: relative;
}

    .customModal .modal-content .close {
        color: #fff;
        text-shadow: unset;
        opacity: 1;
        background-color: #000;
        transition: .5s all;
        width: 30px;
        height: 30px;
        border-radius: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: unset;
        margin-right: 0px;
        position: absolute;
        top: -15px;
        right: -15px;
        z-index: 9;
    }

        .customModal .modal-content .close span {
            margin-bottom: 3px;
        }

        .customModal .modal-content .close:hover {
            background-color: #ccc;
            color: #000;
            opacity: 1;
        }

    .customModal .modal-content .modal-body {
        padding: 0;
        border-radius: 15px;
        overflow: hidden;
    }

        .customModal .modal-content .modal-body iframe {
            min-height: calc(100vh - 150px);
            max-height: calc(100vh - 400px);
        }

.searchMdal {
    margin-top: 25px;
}

    .searchMdal .search-box {
        margin-top: 30px;
    }

    .searchMdal .SearchBoxDiv ul {
        list-style: none;
        padding-left: 0;
        margin-bottom: 0;
    }

        .searchMdal .SearchBoxDiv ul li {
            border-top: 1px solid rgba(0, 0, 0, .1) !important;
            padding-top: 15px !important;
            margin-top: 10px;
        }

            .searchMdal .SearchBoxDiv ul li:first-child {
                border-top: 0px solid rgba(0, 0, 0, 0) !important;
            }

            .searchMdal .SearchBoxDiv ul li .tpp-part-title {
                margin-top: 0 !important;
            }

    .searchMdal .prd-text-mob .tpp-schem-tit {
        font-size: 14px;
    }

.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: .9em;
    line-height: .9em;
    opacity: 0;
    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}

    .parsley-errors-list.filled {
        opacity: 1;
    }

.form-control.parsley-error:focus {
    background-color: #fff8f8;
    border-color: #b94a48;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(255, 0, 0, .25);
}

.parsley-errors-list {
    margin: 7px 0 3px;
    padding: 0 4px;
}

    .parsley-errors-list.filled .parsley-custom-error-message {
        color: #b94a48;
    }

input.parsley-success, select.parsley-success, textarea.parsley-success {
    color: #468847;
    background-color: rgba(223, 240, 216, .2196078431);
    border: 1px solid #d6e9c6;
}

input.parsley-error, select.parsley-error, textarea.parsley-error {
    color: #b94a48;
    background-color: #fff8f8;
    border: 1px solid #eed3d7;
}

.rmaPrint .logoImg {
    text-align: center;
    display: block;
    margin: 30px 0;
}

    .rmaPrint .logoImg img {
        width: 100%;
        max-width: 200px;
        margin: auto;
    }

.rmaPrint .service-div-box .mainTitle {
    text-align: center;
    border: 0px solid rgba(0, 0, 0, .1);
    padding: 5px;
}

    .rmaPrint .service-div-box .mainTitle h1 {
        margin: 0 0;
    }

.rmaPrint .service-div-box .printTopInfo {
    margin: 15px 0;
    padding: 15px;
    border: 0px solid rgba(0, 0, 0, .1);
    background-color: rgba(0, 0, 0, .02);
}

    .rmaPrint .service-div-box .printTopInfo .div-labels {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-top: 1px solid rgba(0, 0, 0, .1);
        font-size: 14px;
        padding: 3px 0;
    }

        .rmaPrint .service-div-box .printTopInfo .div-labels:first-child {
            border-top: 0px solid rgba(0, 0, 0, 0);
        }

        .rmaPrint .service-div-box .printTopInfo .div-labels .div-labels-left {
            font-weight: 600;
        }

.rmaPrint .table {
    font-size: 14px;
}

    .rmaPrint .table th, .rmaPrint .table td {
        padding: .5rem;
    }

#confirm {
    display: none;
    background-color: #91ff00;
    border: 1px solid #aaa;
    position: fixed;
    width: 250px;
    left: 50%;
    margin-left: -100px;
    padding: 6px 8px 8px;
    box-sizing: border-box;
    text-align: center;
}

    #confirm button {
        background-color: #48e5da;
        display: inline-block;
        border-radius: 5px;
        border: 1px solid #aaa;
        padding: 5px;
        text-align: center;
        width: 80px;
        cursor: pointer;
    }

    #confirm .message {
        text-align: left;
    }

.mainUploadImage {
    border-radius: 5px;
    margin-bottom: 10px;
}

    .mainUploadImage .uploadedImages {
        display: flex;
        flex-wrap: wrap;
    }

        .mainUploadImage .uploadedImages .itemImage {
            width: 18%;
            border: 1px solid rgba(0, 0, 0, .1);
            padding: 2px;
            border-radius: 5px;
            text-align: center;
            margin-right: 2%;
            height: 35px;
            position: relative;
        }

            .mainUploadImage .uploadedImages .itemImage .removeImg {
                position: absolute;
                right: -5px;
                top: -5px;
                background-color: red;
                color: #fff;
                border-radius: 50%;
                width: 15px;
                height: 15px;
                font-size: 8px;
                font-weight: bold;
                line-height: 4px;
                text-align: center;
                padding: 0;
                border: 0;
                opacity: 0;
                z-index: 2;
            }

            .mainUploadImage .uploadedImages .itemImage .removeImgLabel {
                position: absolute;
                right: -5px;
                top: -5px;
                background-color: red;
                color: #fff;
                border-radius: 50%;
                width: 15px;
                height: 15px;
                padding: 0;
                font-size: 8px;
                font-weight: bold;
                line-height: 4px;
                text-align: center;
                border: 0;
                display: flex;
                justify-content: center;
                align-items: center;
                text-align: center;
                z-index: 1;
            }

            .mainUploadImage .uploadedImages .itemImage a {
                display: flex;
                height: 100%;
                align-items: center;
            }

            .mainUploadImage .uploadedImages .itemImage:last-child {
                margin-right: 0px;
            }

            .mainUploadImage .uploadedImages .itemImage img {
                width: auto;
                height: auto;
                margin: auto;
                max-height: 30px;
                max-width: 80px;
            }

    .mainUploadImage label[for=file-input] {
        display: block;
        margin-bottom: 1em;
        font-size: 1em;
        color: #fff;
        opacity: .9;
        font-weight: bold;
    }

.alertNote {
    color: red;
    font-size: 12px;
    position: relative;
    top: -15px;
    left: 5px;
}

.emailTemplate {
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 20px;
    border-radius: 15px;
    background-color: rgba(0, 0, 0, .01);
    max-width: 700px;
    margin: 15px auto;
}

.thankew .rtma_heading p {
    color: #fff !important;
}

.login {
    border: 1px solid rgba(0, 0, 0, .05) !important;
    background: rgba(0, 0, 0, .02);
    padding: 20px 30px !important;
    margin: 30px 0;
}

.customFtBrands.ft-brands li:nth-child(4n) {
    border-right: 1px dotted #666 !important;
}

.customFtBrands.ft-brands li:nth-last-child(6), .customFtBrands.ft-brands li:nth-last-child(5) {
    border-bottom: none !important;
}
/*.customFtBrands.ft-brands li:nth-last-child(7) {
    border-right: none !important;
}
*/ .customFtBrands.ft-brands li:nth-child(6n) {
    border-right: none !important;
}

.customFtBrands.ft-brands li .box-brands > a {
    display: block;
    height: 85px;
}

.customFtBrands.ft-brands li .box-brands strong br {
    display: none;
}

.tppTopSellingBrand .ft-brands li:nth-child(4n) {
    border-right: 1px dotted #666 !important;
}

.tppTopSellingBrand .ft-brands li:nth-last-child(4) {
    border-right: none !important;
    border-bottom: 1px dotted #666 !important;
}

.tppTopSellingBrand .ft-brands li:nth-last-child(1) {
    border-right: none !important;
}

.tppTopSellingBrand .ft-brands li:nth-last-child(6), .tppTopSellingBrand .ft-brands li:nth-last-child(5) {
    border-bottom: 1px dotted #666 !important;
}

.tppTopSellingBrand .ft-brands li .box-brands p br {
    display: none;
}

.tppTopSellingBrand .ft-brands li .box-brands p strong {
    display: block;
}

.cateogry-cnt.fixed-top, .schemt.fixed-top {
    top: 115px;
}

.magentoWidSection .magentoAnchor {
    text-decoration: none;
    display: inline-block;
    background-color: #fff;
    width: 100%;
    border-radius: 10px;
}

    .magentoWidSection .magentoAnchor:hover {
        color: inherit;
    }

.magentoWidSection .col-md-12.pt-3.pb-3.border-bottom {
    padding-left: 0;
}

.magentoWidSection .webBrandImage {
    width: 100%;
    max-width: 45%;
    margin: 0 0px;
}

.magentoWidSection .magentoSideText {
    font-size: 14px;
}

.magentoWidSection .magentoTitle {
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    padding-top: 10px;
    color: #fff;
}

.magentoWidSection .magentoWidgetStyle {
    background-color: #f1f1f1;
    border-radius: 10px;
    padding: 10px;
    position: relative;
}

    .magentoWidSection .magentoWidgetStyle > div {
        position: relative;
    }

    .magentoWidSection .magentoWidgetStyle:before {
        position: absolute;
        right: 0;
        bottom: 0;
        background-image: url("https://media.repairtoolparts.com/ControlPanel/Banner/bg-element.png");
        width: 100%;
        height: 100%;
        content: "";
        background-repeat: no-repeat;
        background-position: bottom right;
        border-radius: 10px;
        box-shadow: 0px -10px 15px rgba(0, 0, 0, .05);
    }

    .magentoWidSection .magentoWidgetStyle .brandImgs .brandImage {
        border: 2px solid rgba(0, 0, 0, .1);
        padding: 5px;
        background-color: #fff;
    }

    .magentoWidSection .magentoWidgetStyle .brandImgs .magentoTitle {
        font-weight: 700;
        font-size: 14px;
        margin-top: 50px;
    }

    .magentoWidSection .magentoWidgetStyle .magentoLink {
        font-weight: 600;
        font-size: 14px;
        line-height: 17px;
        display: inline-block;
        text-decoration: none;
        margin: 10px 0;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .magentoWidSection .magentoWidgetStyle .magentoJustOn {
        font-size: 13px;
        font-weight: 600;
    }

    .magentoWidSection .magentoWidgetStyle .magentoPrice {
        color: #b90909;
        font-weight: 700;
        font-size: 21px;
        line-height: 17px;
    }

    .magentoWidSection .magentoWidgetStyle .magentoSub {
        margin-left: 10px;
        font-size: 18px;
        font-weight: 600;
    }

    .magentoWidSection .magentoWidgetStyle .mangentoFs {
        font-weight: 600;
        line-height: 17px;
        display: block;
        font-size: 15px;
    }

    .magentoWidSection .magentoWidgetStyle .magentoShopNow {
        background-color: #000;
        color: #fff;
        padding: 5px 20px;
        border-radius: 5px;
        margin: 15px 0;
        display: inline-block;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 11px;
        font-weight: 600;
        transition: .3s all;
    }

        .magentoWidSection .magentoWidgetStyle .magentoShopNow:hover {
            background-color: #f05523;
        }

.linear-wipe {
    background: linear-gradient(-45deg, #000000, #333333, #ff7244, #f05523);
    background-size: 300%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    font-size: 5vw;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
    animation: animated_text 5s ease-in-out infinite;
    -moz-animation: animated_text 5s ease-in-out infinite;
    -webkit-animation: animated_text 5 ease-in-out infinite;
}

@keyframes animated_text {
    0% {
        background-position: 0px 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0px 50%
    }
}

.productDataSticky .position-sticky.fixed-top.schemt .col-md-12 {
    padding-left: 0;
}

@media screen and (max-width: 800px) {
    .magentoWidSection .webBrandImage {
        width: 100%;
        max-width: 35%
    }
}

@media screen and (max-width: 575px) {
    .magentoWidSection .webBrandImage {
        width: 100%;
        max-width: 30%
    }

    .magentoWidSection .col-md-12.pt-3.pb-3.border-bottom {
        padding-left: 15px;
    }

    .productDataSticky .position-sticky.fixed-top.schemt .col-md-12 {
        padding-left: 15px;
    }
}

@media screen and (max-width: 400px) {
    .magentoWidSection .webBrandImage {
        width: 100%;
        max-width: 40%
    }
}

@media screen and (max-width: 991px) {
    .elegibilityRMA {
        padding-right: 30px;
    }

    .listInfo.liDevider {
        column-count: 1;
        column-gap: 0;
    }
}

@media screen and (max-width: 768px) {
    .mainUploadImage .uploadedImages {
        margin-top: 15px;
    }

    .elegibilityRMA {
        padding-left: 30px;
    }

    .disMobile {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .service-div-box-inr-form-2 {
        padding: 0px 30px 20px 30px;
    }

    .service-div-box-black-2 {
        padding: 20px 30px;
    }

    .listInfo {
        padding-left: 0;
    }

        .listInfo.liDevider {
            column-count: 1;
            column-gap: 0;
            padding-left: 25px;
        }
}

@media screen and (max-width: 575px) {
    .login-info small i, .login-info, .login-info a, .login-info small {
        color: #131313;
    }

    .logo-cart img {
        width: 70% !important;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 480px) {
    .blackBtnSmall-x {
        width: 100%;
        margin-bottom: 10px;
    }

    #cp_rmaorderlib_pnlcommentnsubmit .blackBtn {
        width: 100% !important;
    }
}

@media(min-width: 768px)and (max-width: 991px) {
    .searchMdal .prd-text-mob {
        text-align: left;
    }
}
